# $lag.getalarmtime Returns the lag threshold that triggers the lag alarm
Syntax
    $lag.getalarmtime
Description
This function returns the lag threshold, in miliseconds that triggers the lag alarm (in the form of the OnLagAlarmTimeUp event).
See also
lag.enable lag.disable lag.lag lag.setinterval lag.getinterval lag.setalarmtime lag.removelaget

Main, Functions

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005